﻿@charset "UTF-8";
    body {color: #333; font-size: 16px;  line-height: 1.8;  font-family: Tahoma,  Arial, Helvetica, sans-serif, "Microsoft YaHei", 'PingFang SC', SimSun;}
    #header{background: linear-gradient(180deg, #004883dd 0%, #004883e3 100%);}
    .navIcon{display: none;}
    .navIcon.on{display: block;}
    .topBar{padding: 0;}
    .path{ margin: 20px 0; clear: both;  color: #666; line-height: 20px;  text-align: left;  font-size: 14px;  padding: 20px;    border-bottom: none;  background: #f9f9f9;}
    .menuBox{background: #f9f9f9; float: left;  width: 380px; height: auto;min-height: 500px;  margin: 0;    padding: 0;}
    .mainBox{margin-left: 420px;}
    .siteMapNav .nav-main .ul1{position: relative; width: 50%; padding: 0; margin:0 auto;  display: flex!important; flex-wrap: wrap; flex-direction: row;left:auto;  gap: 5%; justify-content: center;}
    .siteMapNav .nav-main .h1{padding: 0;}
    .siteMapNav .nav-main .ul1 a{line-height: 1.5; font-size: 14PX;}

    #sideMenu{width: 100%; display: block;}
    #sideMenu .hd {background: #0e71c2; margin: 0;    line-height: 40px; padding: 30px 0;}
    #sideMenu .hd h3 {padding-left: 50px;font-size: 32px; background: none;}

    .newsList{display:block;}
    .newsList li{width: 100%; margin-bottom:10px;justify-content: space-between;flex-direction: row;}
    .newsList li:before{top: 25%;height: 50%;}
    #sideMenu .bd{max-height: 100%;}
    #sideMenu .bd ul{font-size: 32px; display: block;padding: 30px;}
    #sideMenu .bd ul li{border-bottom: #eee solid 1px;text-align: center;}
    #sideMenu .bd ul li a { font-size: 20px;  color: #333;display: block;padding: 20px 0;border-radius: 25px;}
    #sideMenu .bd ul li.on a {color:#005ebb ;background: #e5e5e5; padding: 15px;text-decoration: none;}
    .siteContect span{display: inline-block; margin-right: 20px;}

    .box>.hd li span{cursor: pointer;}
    .indBox > .hd h3 a,
    .box>.hd li.on{color: #005ebb!important;}
    .indBox > .hd h3{position:relative;}
    .indBox > .hd h3::after,#rowA .box>.hd ul li.on::after{position: absolute; content: ""; left:50%;  bottom:-8px;  width: 50px;  height:6px; background: #005ebb;   margin-left: -25px;}

    #rowA .box>.hd ul li a{display: none;}
    #rowA .noteList{display: flex;justify-content: space-between;}
    #rowA .noteList li{width: 30%;}
    #rowA .noteList li .title{font-size: 20px; font-weight: bold; margin:20px 0 10px}
    #rowA .noteList li .date{color: #005ebb;}
    #rowA .box>.hd ul {display: flex;  gap: 50px; width: 100%; justify-content: center;}
    #rowA .box>.hd{display: block;    margin-bottom: 50px;}
    #rowA .box>.hd ul:after{display: none;}

    #rowB {background: #f9f9f9 url(../../base/img/bgRectangle.png) no-repeat top;  color: #fff;}
    #rowB .indBox > .hd{justify-content: center;}
    #rowB #teacherList .swiper-button-next,#teacherList .swiper-button-prev {width:40px!important;height:40px!important;margin: 0!important;left: 0!important;top: 130px;filter: invert(1);background-color: #000;}
    #rowB #teacherList .swiper-button-next { right:0!important; left:auto!important}
    #rowB #teacherList .swiper-button-next:after, .swiper-button-prev:after { display:none}

    #rowA .more,
    #rowB .more,
    #rowD .more{display: block;margin: 50px auto 20px; background: #005ebb; color: #fff; padding: 15px 10px; border-radius: 10px; width: 150px; text-align: center;}
    #rowA .more:hover,
    #rowB .more:hover,
    #rowD .more:hover{background: #f90; text-decoration: none;}

    #rowC{background: none; padding: 50px 0;}
    #rowC .indBox > .hd h3 a{color: #005ebb;}

    #rowD {background: #fbf6fa; padding: 80px 0 50px;}
    #rowD .indBox > .hd{justify-content: center;}
    #rowD .indBox > .bd{display:flex;justify-content: space-between;}
    #rowD .indBox > .bd .pic{width: 48%;}
    #rowD .indBox > .bd .intro{width: 49%;padding-top: 20px; font-size: 18px; line-height: 2.5;}


    .bdsharebuttonbox,
    #content_AdminEdit{display: none;}
    #prevAndNextContent>div>span{display: none;}
    

.nav-main .h1{padding: 0 0 20px 0;}
.nav-main .hasUl1,.nav-main .li1{position: relative;}
.nav-main a{color: #fff; display: block; }
.nav-main a:hover,.nav-main .on1 a.a1{color: #fc0;}
.nav-main .ul1 a { font-size: 16px; line-height: 40px; white-space: nowrap;}
.nav-main .ul1{display: none;background: #005ebb;  padding: 20px 5px;position: absolute; border-radius: 5px;left: 50%;    width: 200px;  margin-left: -100px;}
.nav-main .last1 .ul1{right: 0; left:auto;}

.mainBox .mHd h3{color:#005ebb ;  padding: 29px 0 10px; border:none;}

.teacherList .swiper-wrapper{}
.teacherList .pic{border-radius: 50%;}
.teacherList .con{text-align: center;    margin-top: 20px;}
.teacherList .con .title{color:#005ebb; font-size: 22px;position:relative; font-weight: bold;}
.teacherList .con .title a{color:#333;}
.teacherList .con .title::after{position: absolute; content: ""; left:50%; margin-left:-25px; bottom:-8px;  width: 50px;  height:6px; background: #469CE2; }
.teacherList .con .intro{color: #333;margin-top: 30px;}

.infoList li .date{color: #2196F3;position: absolute; bottom: 0;float: none;}
.infoList li{position: relative;    padding: 20px 0 40px;height: auto;}
.infoList li > a{font-size: 18px;white-space: normal!important;}
#rowA .hd li a {display: none;}

/* 响应式调整*/
@media (max-width:1400px) {

    .container { width:96%; margin:0 auto}
    .nav-main .item { width:auto; }

}
@media (max-width:1200px) {

    .siteMapNav .h1 a { font-size:20px;}
    #content{width: 90%;}
    .pageBanner { height: 500px; }
    .menuBox {zoom: 0.8}
    .mainBox { margin-left: 330px}
    .navIcon{display: block;}
    #navbar { display:none}
    .topBar{padding-right: 60px;}

}
@media (max-width:992px) {

    .pageBanner { height: 400px; }
    .menuBox {zoom: 0.7}
    .mainBox { margin-left: 280px}
    .siteMapNav .nav-main .ul1{ width: 80%;}

}
@media (max-width:768px) {
	 .mainBox {margin: 0 5%;}
    .siteMapNav .li1{width: 100%;}
    .navBar { height: 300vh;}
    .siteMapNav .nav-main .ul1{display: block;position: relative; width: 100%; padding: 0;}
    .siteMapNav .nav-main .ul1 a{line-height: 1.5; font-size: 14PX;}

    #rowA .noteList,
    #rowD .indBox > .bd{flex-direction: column;}
    #rowA .noteList li,
    #rowD .indBox > .bd .pic,
    #rowD .indBox > .bd .intro{width:auto;margin-bottom: 20px;}
    .box>.hd h3, .box>.hd li,#rowA .box>.hd h3,#rowA .box>.hd li{font-size: 20px;line-height: 1.5;}
    #rowA .box>.hd { margin-bottom: 20px;}
    #rowA,#rowC {padding: 20px 10px;}
    #rowA .more, #rowB .more, #rowD .more {padding: 10px 10px;    margin: 30px auto 10px;}

    #rowD {padding: 30px 0;}
    #rowD .indBox > .bd{flex-direction: column;}

    #rowA .noteList li .title,
    .teacherList .con .title {font-size: 18px};
    #rowD .indBox > .bd .intro{font-size: 16px;line-height: 2;}
    .topBar{display: block;margin-top: 10px;}
    #header .container{display: block;margin: 20px auto 0;}
    .navIcon{top: 15px;right:5px; zoom: 0.8;}
    #logo img{ max-width: 80%;}   
    
    #footer{padding: 0;}
    .footInfo #footLogo{margin: 0;width: 200px;  background-size: 100%;}
    #footer .siteContect {font-size: 10px;line-height: 2; margin: 0;}
    #footer .footInfo {padding: 3%;}


    .pageBanner { height: 40vh; padding-top: 140px; background: #265b70;}

    .pic img{min-height: auto;}

    #content{width: 100%; min-height: auto; padding: 0;}
    #content .path{display: none;}
    .boxA > .hd h3{font-size: 26px;}
    .s-form{ zoom: 0.7;}
    .s-form .input-box input{font-size: 26px;}

    .menuBox {margin-top:-80px; width: 100%;min-height:auto;float: none;}
    #sideMenu .hd {padding:20px 0 0;}
    #sideMenu .hd h3 {padding-left: 20px;padding: 10px;}
    #sideMenu .bd { background: #0e71c2;}
    #sideMenu .bd ul{padding: 10px;  display: flex; justify-content: space-around;}
    #sideMenu .bd ul li{border-bottom:none}
    #sideMenu .bd ul li a {font-size: 18px;color: #fff; padding: 0;}
    #sideMenu .bd ul li.on a {color:#fc0; background: none;padding: 0};

    .mainBox {margin: 0 4%;};

    .newsList li{flex-direction: column;}

    .printArea .property{line-height: 1.5;margin-bottom:0}
    .printArea .conTxt{line-height: 1.5; padding: 0;}
    .articleCon .others {font-size: 12px;}

}

